dialog.Report.Select= &Select output
dialog.Report.Run= Execute repo&rt <F10>
dialog.Report.Cancel= &Cancel
dialog.Report.Message=Report can not be executed because there are errors on its parameters
error.fecha.1= Invalid date
f3.codigo=Code
